Bug 522862 - [Intel Test Day] Strange white or blue bar below the progress bar in Plymouth with Intel 945 (EEE 1000H)
Summary: [Intel Test Day] Strange white or blue bar below the progress bar in Plymouth...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: plymouth
Version: 12
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-11 20:56 UTC by Tomasz Chrzczonowicz
Modified: 2010-12-05 06:25 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-05 06:25:50 UTC


Attachments (Terms of Use)
Xorg.0.log (38.23 KB, text/plain)
2009-09-11 20:56 UTC, Tomasz Chrzczonowicz
no flags Details
dmesg (33.81 KB, text/plain)
2009-09-11 20:57 UTC, Tomasz Chrzczonowicz
no flags Details
Picture of Plymouth booting (223.92 KB, image/jpeg)
2009-09-11 21:05 UTC, Tomasz Chrzczonowicz
no flags Details
2 screens with those strange bars below the progress bars (59.41 KB, image/jpeg)
2009-09-11 21:44 UTC, Tomasz Chrzczonowicz
no flags Details

Description Tomasz Chrzczonowicz 2009-09-11 20:56:54 UTC
Created attachment 360723 [details]
Xorg.0.log

Description of problem:

During the bootup, there is a strange white bar below the progress bar in Plymouth.

Version-Release number of selected component (if applicable):

plymouth.i686                           0.7.1-4.fc12             @rawhide-hourly
plymouth-gdm-hooks.i686                 0.7.1-4.fc12             @rawhide-hourly
plymouth-libs.i686                      0.7.1-4.fc12             @rawhide-hourly
plymouth-plugin-script.i686             0.7.1-4.fc12             @rawhide-hourly
plymouth-scripts.i686                   0.7.1-4.fc12             @rawhide-hourly
plymouth-system-theme.i686              0.7.1-4.fc12             @rawhide-hourly
plymouth-theme-script.i686              0.7.1-4.fc12             @rawhide-hourly
plymouth-utils.i686                     0.7.1-4.fc12             @rawhide-hourly

xorg-x11-drv-intel-2.8.0-13.20090909.fc12.i686
kernel-2.6.31-0.219.rc9.git2.fc12.i686


How reproducible:

Used a LiveUSB from Intel Test Day image (2009-09-09). 

Steps to Reproduce:

1. Boot it
  
Actual results:

White bar displayed below the progress bar

Expected results:

No white bar displayed below the progress bar

Additional info:

Smolt profile: http://www.smolts.org/client/show/pub_aba45b1f-10a6-44b4-b416-7ebd6a57ccac

Reported during Intel Graphics Test Day

Comment 1 Tomasz Chrzczonowicz 2009-09-11 20:57:49 UTC
Created attachment 360724 [details]
dmesg

Comment 2 Tomasz Chrzczonowicz 2009-09-11 20:58:06 UTC
Oh, and KMS was enabled.

Comment 3 Tomasz Chrzczonowicz 2009-09-11 20:59:25 UTC
Oh, and happens roughly 50% of the time.

Comment 4 Tomasz Chrzczonowicz 2009-09-11 21:05:00 UTC
Created attachment 360727 [details]
Picture of Plymouth booting

Comment 5 Tomasz Chrzczonowicz 2009-09-11 21:44:02 UTC
Created attachment 360733 [details]
2 screens with those strange bars below the progress bars

Comment 6 Tomasz Chrzczonowicz 2009-09-11 21:44:52 UTC
Also happens with two monitors. Then it's blue more often than white.

Comment 7 Tomasz Chrzczonowicz 2009-09-18 05:25:50 UTC
Can I set this to block F12Blocker?

Comment 8 Adam Williamson 2009-09-18 18:44:02 UTC
no, it's an unimportant cosmetic bug.

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Comment 9 Bug Zapper 2009-11-16 12:17:31 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 10 Bug Zapper 2010-11-04 10:05:00 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 11 Bug Zapper 2010-12-05 06:25:50 UTC
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.